<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <app-header></app-header>
        <app-content></app-content>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script>
        //Vue.component('컴포넌트 이름', 컴포넌트 내용);
        //전역 컴포넌트
        Vue.component('app-header',{
            template: '<h1>app-header</h1>'
        });
        Vue.component('app-content',{
            template: '<div>app-content</h1>'
        })
        new Vue({
            el: '#app'
        })
    </script>
</body>
</html>